@charset "utf-8";
/* CSS Document */
*{
	margin:0px auto;
	padding:0px 0px;	
}
body{
	background-image:url(../images/bg.jpg);
}

/*///////////////////////////////////////////////////////////////////////////*/

#conteudo{
width:1158px; height:1404px;
background-color:#FFF;
}

/*///////////////////////////////////////////////////////////////////////////*/

#topo{
	width:1158px; height:122px;
	background-image:url(../images/topo.gif);
	position:relative;
	float:left;
}

/*///////////////////////////////////////////////////////////////////////////*/
	
#menu{
	width:1158px; height:57px;
	background-image:url(../images/menu.gif);
	position:relative;
	float:left;
	}
#menu2{
	height: 57px;
	width: 900px;
	float:left;
	margin:0px 0px 0px 40px ;
}

/*///////////////////////////////////////////////////////////////////////////*/

#banner{
	width:1158px; height:296px;
	background-image:url(../images/banner.gif);
	position:relative;
	float:left;
	}

/*///////////////////////////////////////////////////////////////////////////*/
#itens{
	width:1158px; height:263px;
	background-image:url(../images/itens.gif);
	position:relative;
	float:left;
}
#itens1{
	margin:120px 0px 0px 45px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:250px;
	text-align:left;
	}
#itens1 a{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}
#itens1 a:hover{
	text-decoration:none;
	}
#itens2{
	margin:120px 0px 0px 25px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:250px;
	text-align:left;
	}
#itens2 a{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}
#itens2 a:hover{
	text-decoration:none;
	}
#itens3{
	margin:120px 0px 0px 40px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:250px;
	text-align:left;
	}
#itens3 a{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}
#itens3 a:hover{
	text-decoration:none;
	}
	
#itens4{
	margin:120px 0px 0px 25px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:270px;
	text-align:left;
	}
#itens4 a{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}
#itens4 a:hover{
	text-decoration:none;
	}	
/*///////////////////////////////////////////////////////////////////////////*/
	
#miolo_home1{
	width:1158px; height:252px;
	background-image:url(../images/miolo_home1.gif);
	position:relative;
	float:left;
}
#miolo_home1a{
	margin:70px 0px 0px 280px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:540px;
	text-align:justify;
	}
	
#miolo_home2{
	width:1158px; height:217px;
	background-image:url(../images/miolo_home2.gif);
	position:relative;
	float:left;
}


#miolo_empresa1{
	width:1158px; height:252px;
	background-image:url(../images/miolo_empresa1.gif);
	position:relative;
	float:left;
}
#miolo_empresa1a{
	margin:100px 0px 0px 280px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:540px;
    text-align:justify;
	}
	
#miolo_empresa2{
	width:1158px; height:217px;
	background-image:url(../images/miolo_empresa2.gif);
	position:relative;
	float:left;
}
#miolo_empresa2a{
	margin:-40px 0px 0px 40px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:740px;
	}


#miolo_servicos1{
	width:1158px; height:216px;
	background-image:url(../images/miolo_servicos1.gif);
	position:relative;
	float:left;
}
#miolo_servicos1a{
	margin:110px 0px 0px 280px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:770px;
	}
	
#miolo_servicos2{
	width:1158px; height:253px;
	background-image:url(../images/miolo_servicos2.gif);
	position:relative;
	float:left;
}

#miolo_servicos2 a{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}
#miolo_servicos2 a:hover{
	text-decoration:none;
	color:#c20303;
	}
	
	
#miolo_servicos3{
	margin:50px 0px 0px 80px;
	float:left;
	width:220px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	}
#miolo_servicos4{
	margin:50px 0px 0px 30px;
	float:left;
	width:220px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	}
#miolo_servicos5{
	margin:50px 0px 0px 30px;
	float:left;
	width:220px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	}
#miolo_servicos6{
	margin:50px 0px 0px 30px;
	float:left;
	width:220px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	}

#miolo_links{
	width:1158px; height:216px;
	background-image:url(../images/miolo_links.gif);
	position:relative;
	float:left;
}


#miolo_contato1{
	width:1158px; height:216px;
	background-image:url(../images/miolo_contato1.gif);
	position:relative;
	float:left;
}
#miolo_contato1a{
	margin:110px 0px 0px 280px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:770px;
	}
	
#miolo_contato2{
	width:1158px; height:253px;
	background-image:url(../images/miolo_contato2.gif);
	position:relative;
	float:left;
}

#miolo_contato3{
	margin:100px 0px 0px 60px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:250px;
	}
#miolo_contato4{
	margin:100px 0px 0px 50px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:250px;
	}
#miolo_contato5{
	margin:10px 0px 0px 60px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:250px;
	}/*///////////////////////////////////////////////////////////////////////////*/

#rodape{
	width:1158px; height:197px;
	background-image:url(../images/rodape.gif);
	position:relative;
	float:left;
}
#rodape1{
	margin:50px 0px 0px 50px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#2f235b;
	float:left;
	}
